* {
  margin:0px; padding:0px;

}
body { background-image:url(slike/123.png);
  /* ako ostavimo repeat-x slika je visine 1600px tako da strane koje imaju vecu visinu nece da imaju pozadinu posle tih 1600px, ako ostavis repeat samo (po x i po y osi) gradient ce da bude los
  probaj da vidis makeup.html stranu koja ima vise sadrzaja. Baci pogled na http://www.colorzilla.com/gradient-editor/ za malo kompleksnije css gradijente
  background-repeat: repeat-x;
  */
}
#omot {
  width:1000px; height:auto; margin:0px auto; background:white;
}
#header{
  height:100px;
  background-color:#3399ff;
  color:white;
}
.meni ul li a{
  color:white;
  text-decoration:none;
  font-size:18px;
}
#header,#footer ul{
  list-style:none;
}
.meni ul li{float:left;
  padding:10px;
  margin:10px;
}
.meni li a:hover{
  color:#3399ff;
  background-color:white;
  font-weight:bold;
}
#searchpolje{
  background-color:#cc00ff;
  color:white;
  height:150px;
}
h1{
  padding:10px;
  font-size:40px;
  float:left;
}
#search{
  float:right;
  padding:20px;}
#prvipasus {
  color:white;
  font-size:20px;
  float:left;
  margin-top:50px;
  margin-right:100px;
}
.meni ul {
  list-style:none;
}
#slicice{
  float:right;
  margin-top:10px;
  padding:3px;
}
#slicice img{
  height:30px;
  width:30px;
  padding-right:5px;
}
#slicice a {text-decoration:none;
}

.cisti{clear:both;}

#tekst{
  float:left;
  position:relative;
  top:200px;
}
#slider
{width:1000px;
  height:400px;
  background-image:url(slike/1.jpg);
}
#prvi{
  color:white;
  background-color:#3399ff;
  font-size:20px;
  margin-left:20px;
}
#drugi{color:white;
  background-color:#cc00ff;
  font-size:20px;
  margin-left:30px;
}
#treci{
  color:white;
  background-color:#3399ff;
  font-size:20px;
  margin-left:40px;}
#blokovi {
  /* ne moras da kucas sirinu ako treba ovaj element da bude u sirini elementa u kom se nalazi, takodje visinu u principu mozes da pustis da se siri koliko joj treba, generalno na vecini elemenata
  width:1000px;
  height:670px;
    */
  margin:18px;

}
.blok1 {
  float:left;
  margin-left:10px;
  width:300px;
  border:4px solid #cc00ff;
  border-radius:8px;
  height:285px;
}
a.more {display:block; position:relative;
 bottom:1px; }

.more1{
	position:relative;
 bottom:18px;  
 }
a.more1  {
	text-decoration:none; 
	display:block;}
a.more1:hover {
	background-color:#9999ff;
	}

a.more:hover{
  background-color:#9999ff;
}
.blok1 img {
  width:100px; height:100px;
}

#saloni
{
  width: 1000px;
  margin: 0 auto;
  min-height: 550px;


}
.salon{
  padding: 25px;
  padding-top: 50px;
  height: 150px;
  width: 280px;
  float: left;

}
.salon1{
  padding: 25px;
  margin-top: 50px;
  height: 150px;
  width: 280px;
  float: left;

}
#saloni  {text-align:center;}
#saloni a {text-decoration:none;}
#footer{
  /* kao i kod ostalih elemenata sirina nam ne treba ako treba da bude 100%
  width:1000px;
  */
  height:100px;
  background-color:#3399ff;
  text-align:center;
  padding-top:10px;
}

#footer li a:hover{ font-weight: bold;}
#footer ul li a{color:white; text-decoration:none; font-size:16px;}
#footer  p{position:relative; top:10px; }
#footer ul{width:1000; height: 50px; padding-left: 180px;}
/*ovo je sad strana saloni */
#saloni a {
  text-decoration: none;
  color:#9933ff;
}
.blok1 h3 {
  color:#9933ff;
}
#forma
{
  height: 500px;
}
#forma td
{
  color:#3399ff;
}
#anketa
{
  float:right;
  padding:30px;

}
#poslednji{position:relative;
  bottom:23px;

}
#logovanje
{
  float:left;
  padding:30px;
  padding-left:80px;
}
#logovanje a img {
	width:80; 
	height:32; 
	margin-left:90px;
}

#autor {

  margin-left: 30px;
  padding-left: 20px;
  height:400px;
}

#autor_desno {
  padding-top: 20px;
  width: 270px;
  float: right;
  padding-right:80px;
}

#autor_levo {
  width: 400px;
  float: left;
  text-align:justify;
  padding-left:50px;
}

#kontakt{
  width: 1000px;
  height: 500px;
  padding: 20px;
}

#kontakt_levo{
  width: 400px;
  float: left;
  padding-left: 50px;
}

#kontakt_desno{
  width: 300px;
  float: right;
  padding-right: 200px;
}

.kontakt_tbl
{
  padding: 10px;

}
.kontakt_tbl1
{
  border: 1px solid;
  border-color: #ccc;
  border-radius:10px;
  height: 25px;
  width: 180px;
  background-color: #dcf4fd;
}

.kontakt_por
{
  border: 1px solid;
  border-color: #ccc;
  border-radius:10px;
  height: 120px;
  width: 250px;
  background-color: #dcf4fd;
}

#galerija{
  padding: 20px;
  padding-left: 45px;
  height: 780px;
}

div.img
{
  margin:10px;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  font-size: 16px;
}
div.img img
{
  display:inline;
  margin:3px;
  border:1px solid #000;
}
div.img a:hover img
{
  border:1px solid #fff;
  color: #fff;
}
div.desc
{
  text-align:center;
  font-weight:normal;
  width:200px;
  margin:2px;
}


#aktuelno{
  height: 600px;
  padding: 30px;

}

#aktuelno h2 {
  text-align: center;
  padding-bottom: 5px;

}

.aktuelnost{
  margin: 10px;
  width: 400px;
  float: left;
  padding: 20px;
  text-align: justify;
}

.txt_wrap
{
  float: left;
  margin-right: 10px;

}

.opsirnije{
  float: right;
  padding-right: 5px;
  text-decoration: none;
}

.opsirnije:hover{
  font-weight:bold;
}

#akt1{
  padding: 20px;
}
#akt_1 a {
  text-decoration:none;
}
#akt1 h2{
  padding: 20px;
  text-align: center;
  font-size: 30px;
}

.akt_tekst{
  padding-top: 20px;
  padding-bottom: 20px;

}
.akt_tekst a {
  text-decoration:none;
}
.akt_slika{
  padding-right: 17px;
}


.more {text-decoration:none;}
#akt2{
  padding: 20px;


}
#akt2 h3 {
  text-align: center;
}
#akt3  img{
  padding:20px;
}
#akt3 {
  margin:38px;
}
#akt3 ul {
  list-style: square inside url(slike/strelica.png);
}
#akt3 h2 {
  text-align:center;
  text-shadow: 5px 5px 5px #3399ff;
  color:#cc00ff
}
#akt3 h4 {
  margin-left:50px;
}
#akt4 ul {
  list-style:none;
  margin:30px;

}

#akt4 h3 {
  margin-right:20px;
}
#akt4 p {
  margin-left:30px;
  margin-right:30px;
}
#akt4 h2 {
  text-align:center;
  margin-top:10px;
  text-shadow:5px 5px 5px #3399ff;
  color:#cc00ff;
}
#akt4 {
  margin-left:25px;
}